import dynamix_sdk.base as _base


class CloudapiBserviceDisableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiBserviceDisableProtocol(_base.BasePostAPIFunctionProtocol):
    def disable(
        self,
        *,
        bservice_id: int,
    ) -> CloudapiBserviceDisableResultBool:
        ...
